* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Poppins',sans-serif;
}
body {
  overflow-x: hidden;
}
html {
  scroll-behavior: smooth;
}
:root {
  --clr-primary: #253993;
  --clr-secodery: rgb(26, 219, 212);
  --clr-footer: #1e2339;
  --clr-grayesh: #e7e8ed;
  --section-padding: 50px 0;
  --clr-heading-text: #898686;
  --paragraph-line-height: 1.6;
  scroll-padding-top: 50px;
}
#scroll-to-top {
  z-index: 9999;
  cursor: pointer;
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background-color: var(--clr-secodery);
  border: none;
  color: var(--clr-primary);
  font-size: 1.3rem;
  pointer-events: none;
  opacity: 0;
  transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
}
#scroll-to-top i {
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
#scroll-to-top:hover i {
  transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -o-transform: translateY(-5px);
}
#scroll-to-top:hover {
  background-color: #e7ca09;
}
#scroll-to-top.active {
  pointer-events: all;
  opacity: 1;
}
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

/* ---------------------slider page------------------ */


.imageSlides {
  display: none
}
 
img {
  margin: auto;
  display: block;
  width: 100%;
}
 
/* Our main images-slideshow container */
.images-slideshow {
  max-width: 612px;
  position: relative;
  margin: auto;
}
 
/*Style for ">" next and "<" previous buttons */
.slider-btn{
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 8px 16px;
  margin-top: -22px;
  color: rgb(0, 0, 0);
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
}
 
/* setting the position of the previous button towards left */
.previous {
  left: 2%;
}
 /* setting the position of the next button towards right */
.next {
  right: 2%;
}
 
/* On hover, adding a background color */
.previous:hover,
.next:hover {
  color: rgb(255, 253, 253);
  background-color: rgba(0, 0, 0, 0.8);
}



/* ---------------------ending slider page------------------ */

/* ---------------------contact page------------------ */

table {
  padding: 0 3px;
}
table td {
  width: 100%;
  display: block;
}
label {
  display: block;
  padding-bottom: 5px;
}
span {
  color: #2FB3CD;
}

label input {
  display: none; /* Hide the default checkbox */
}

/* Style the artificial checkbox */
label span {
  height: 10px;
  width: 10px;
  border: 1px solid grey;
  display: inline-block;
  position: relative;
}

/* Style its checked state...with a ticked icon */
[type=checkbox]:checked + span:before {
  content: '\2714';
  position: absolute;
  top: -5px;
  left: 0;
}

select {
  border: 1px solid #ccc;
  width: 100%;
  padding: 10px;
  outline: none;
  margin-bottom: 15px;
}

input {
  border: 1px solid #ccc;
  width: 100%;
  padding: 10px;
  outline: none;
  margin-bottom: 15px;
}
input[type=submit] {
  background-color: #0DBFDC;
  color: white;
  font-weight: bold;
  margin-top: 40px;
  border-radius: 4px;
  width: 100%;
}
textarea {
  border: 1px solid #ccc;
  width: 100%;
  padding: 10px;
  outline: none;
  min-height: 80px;
  resize: vertical;
}

/* ---------------------radio input styling------------------ */

[type=radio]:checked::before,
[type=checkbox]:checked::before {
  content: "";
  width: 14px;
  height: 14px;
  background-color: #ffa500;
  position: absolute;
  top: 2px;
  left: 2px;
}

@media only screen and (min-width: 768px) {
  table {
      padding: 30px 80px 0 80px;
  }
  table td {
      width: 100%;
      display: inline-block;
  }
  textarea, input {
      width: 100%;
  }
  input[type=submit] {
      width: fit-content;
  }
}

/* ---------------------contact page end------------------ */


@media (min-width: 567px) {
  .container {
    width: 550px;
  }
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.center-heading {
  position: relative;
  margin-bottom: 50px;
  font-size: 2.2rem;
}
@media (max-width: 768px) {
  .center-heading {
    font-size: 1.8rem;
  }
}
.center-heading::after {
  content: "";
  position: absolute;
  width: 70px;
  height: 3px;
  background-color: var(--clr-secodery);
  left: 50%;
  bottom: -24px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.btn {
  cursor: pointer;
  display: inline-block;
  padding: 10px 20px;
  color: var(--clr-primary);
  text-decoration: none;
  border: 2px solid var(--clr-primary);
  font-size: 14px;
  font-weight: 700;
  background-color: #efefef;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  width: intrinsic;
  width: -moz-max-content;
  width: -webkit-max-content;
}
.btn i {
  display: inline-block;
  margin-inline: 5px;
}
.btn.transformative {
  position: relative;
  margin-bottom: 30px;
}
.btn.transformative::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: var(--clr-secodery);
  bottom: -8px;
  right: -8px;
  z-index: -1;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.btn.transformative:hover::after {
  bottom: 8px;
  right: 8px;
}
.btn:hover {
  background-color: var(--clr-primary);
  color: #fff;
}
.nice {
  position: relative;
  overflow: hidden;
}
.nice::after,
.nice::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #edf0f7;
  top: 0;
  right: -50%;
  z-index: -2;
  transform: skew(-25deg);
  -webkit-transform: skew(-25deg);
  -moz-transform: skew(-25deg);
  -ms-transform: skew(-25deg);
  -o-transform: skew(-25deg);
}
.nice::before {
  right: -10%;
  background-color: #fafbff;
}
.nice-end {
  position: relative;
}
.nice-end::after {
  position: absolute;
  content: "";
  width: 95%;
  height: 5px;
  background-color: var(--clr-secodery);
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.special-heading {
  max-width: 500px;
  width: 100%;
}
.special-heading h1 {
  font-size: 2.2rem;
  position: relative;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .special-heading h1 {
    font-size: 1.8rem;
  }
}
.special-heading p {
  line-height: var(--paragraph-line-height);
  color: var(--clr-heading-text);
}
.special-heading h1::before {
  content: "";
  position: absolute;
  width: 70px;
  height: 3px;
  background-color: var(--clr-secodery);
  left: 0;
  bottom: -20px;
}
header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 99;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
header.active {
  background-color: var(--clr-grayesh);
}
header .container {
  display: flex;
  align-items: center;
  min-height: 77.64px;
}
header a {
  color: var(--clr-primary);
  text-decoration: none;
  font-weight: 700;
}
.logo {
  flex: 1;
}
.logo a {
  position: relative;
  font-size: 1.3rem;
  font-weight: 900;
  z-index: 1;
  width: fit-content;
  overflow: hidden;
  padding: 5px;
  display: block;
  color: var(--clr-primary);
  text-decoration: none;
}
.logo a::after {
  position: absolute;
  content: "";
  width: 46%;
  height: 120%;
  background-color: var(--clr-secodery);
  transform: skew(140deg) translateY(-50%);
  -webkit-transform: skew(140deg) translateY(-50%);
  -moz-transform: skew(140deg) translateY(-50%);
  -ms-transform: skew(140deg) translateY(-50%);
  -o-transform: skew(140deg) translateY(-50%);
  left: -30px;
  top: 50%;
  z-index: -1;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.logo a:hover::after {
  width: 80%;
}
header .container nav {
  display: flex;
  align-items: center;
}
header .container nav ul {
  list-style: none;
  display: flex;
  align-items: center;
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
}
header .container nav ul li {
  padding: 20px 5px;
}
header .container nav ul li a {
  display: flex;
  padding: 10px 20px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
header .container nav ul li a.active,
header .container nav ul li a:hover {
  background-color: var(--clr-secodery);
}
@media (max-width: 768px) {
  header .container nav ul {
    position: absolute;
    min-height: 100vh;
    background-color: var(--clr-grayesh);
    flex-direction: column;
    left: -100%;
    top: 0;
    width: max(50%, 250px);
    z-index: 999;
  }
  header .container nav ul li {
    padding: 35px 0;
  }
  header .container nav ul li:first-child {
    padding-top: 60px;
  }
  header .container nav ul li a {
    font-size: 1.3rem;
  }
}
header .container nav ul.active {
  left: 0;
}
header .container nav .bar {
  color: var(--clr-primary);
  font-size: 1.3rem;
  cursor: pointer;
  display: none;
}
@media (max-width: 768px) {
  header .container nav .bar {
    display: block;
  }
}
header .container nav .get-estimate {
  display: block;
  background-color: var(--clr-secodery);
  margin: 10px;
  padding: 10px 15px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
@media (max-width: 992px) {
  header .container nav .get-estimate {
    display: none;
  }
}
.landing {
  padding: var(--section-padding);
  text-align: center;
  padding-bottom: 0;
}
.landing .container .title {
  margin-top: 100px;
}
.landing .title h1 + p {
  margin-bottom: 30px;
  line-height: var(--paragraph-line-height);
  color: var(--clr-heading-text);
}
.landing .image {
  width: 500px;
  max-width: 100%;
  margin: 0 auto;
}
.landing img {
  width: 100%;
}
.features {
  margin-bottom: 20px;
  margin-top: 30px;
}
.features .container {
  display: flex;
  flex-wrap: wrap;
}
.features .container .feat {
  flex-basis: calc(100% / 3);
  padding: 30px;
  background-color: var(--clr-primary);
  color: #fff;
  border-right: 2px solid #233377;
}
.features .container .feat:last-child {
  border: none;
}
@media (max-width: 992px) {
  .features .container .feat {
    flex-basis: 50%;
  }
  .features .container .feat:last-child {
    flex-basis: 100%;
    border-top: 2px solid #233377;
  }
}
@media (max-width: 768px) {
  .features .container .feat {
    flex-basis: 100%;
    border-top: 2px solid #233377;
  }
}
.features .container .feat .head {
  display: block;
  font-size: 2rem;
  color: var(--clr-secodery);
  margin-bottom: 20px;
}
.features .container .feat .title {
  display: block;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 1.1rem;
}
.features .container .feat .title:nth-of-type(2) {
  font-size: 1.5rem;
}
.features .container .feat p {
  font-size: 0.9rem;
  margin-bottom: 20px;
  line-height: var(--paragraph-line-height);
}
.features .container .feat a {
  color: var(--clr-secodery);
  text-decoration: none;
  font-size: 0.8rem;
  font-weight: 700;
}
.features .container .feat a i {
  display: inline-block;
  margin-right: 5px;
}
.features .container .feat ul {
  list-style: none;
}
.features .container .feat li {
  margin-bottom: 7px;
  font-size: 0.9rem;
}
.features .container .feat li i {
  display: inline-block;
  color: var(--clr-secodery);
  margin-right: 5px;
}
.services {
  padding: var(--section-padding);
}
.services .btn {
  margin-left: auto;
  display: block;
}
@media (max-width: 768px) {
  .services .btn {
    margin-top: 20px;
    margin-left: 0;
  }
}
.services .services-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-inline: -10px;
  margin-top: 20px;
}
.services .services-container .serv {
  flex-basis: calc((100% - 60px) / 3);
  margin: 10px;
  padding: 20px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.services .services-container .serv i {
  transition: inherit;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -ms-transition: inherit;
  -o-transition: inherit;
}
@media (max-width: 992px) {
  .services .services-container .serv {
    flex-basis: calc((100% - 40px) / 2);
  }
}
@media (max-width: 768px) {
  .services .services-container .serv {
    flex-basis: 100%;
  }
}
.services .services-container .serv:hover {
  background-color: var(--clr-primary);
  color: #fff;
  transform: translateY(-20px);
  -webkit-transform: translateY(-20px);
  -moz-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  -o-transform: translateY(-20px);
}
.services .services-container .serv:hover i {
  color: var(--clr-secodery);
}
.services .services-container .serv i {
  color: var(--clr-primary);
  display: block;
  margin-bottom: 20px;
  font-size: 2rem;
}
.services .services-container .serv h3 {
  font-size: 1rem;
  margin-bottom: 20px;
}
.services .services-container .serv p {
  color: var(--clr-heading-text);
  line-height: var(--paragraph-line-height);
}
.contact {
  padding: var(--section-padding);
  background-image: url("../img/asset 3.jpeg");
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;
  color: #fff;
}
.contact::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgb(2 0 81 / 60%);
  z-index: -1;
}
.contact .special-heading p {
  color: #bdbdbd;
}
.contact .flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .contact .flex {
    display: block;
  }
}
.contact .flex .left {
  flex-basis: 70%;
  margin-right: 10px;
}
@media (max-width: 992px) {
  .contact .flex .left {
    flex-basis: 60%;
  }
  .contact .flex .right {
    flex-basis: 40%;
  }
}
.contact .boxes {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-inline: -20px;
  margin-top: 20px;
}
.contact .boxes .box {
  flex-basis: calc((100% - 80px) / 2);
  margin: 20px;
  display: flex;
}
@media (max-width: 992px) {
  .contact .boxes .box {
    flex-basis: 100%;
  }
}
.contact .boxes .box i {
  font-size: 2rem;
  margin: 5px 20px 0 0;
  color: var(--clr-secodery);
}
.contact .boxes .box h4 {
  margin-bottom: 20px;
}
.contact .boxes .box p {
  color: #bdbdbd;
  line-height: var(--paragraph-line-height);
}
.contact form {
  background-color: #fafafa;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  position: relative;
  margin-left: 20px;
}
@media (max-width: 768px) {
  .contact form {
    margin: 20px 0 0 0;
  }
}
.contact form .clock {
  position: absolute;
  width: 50px;
  height: 50px;
  background-color: var(--clr-secodery);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  top: -25px;
  right: 20px;
}
.contact form .clock::after,
.contact form .clock::before {
  content: "";
  position: absolute;
  width: 4px;
  height: 21px;
  background-color: #000;
  left: 18px;
  top: 8px;
}
.contact form .clock::after {
  left: 26px;
  top: 20px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.contact form h2 {
  color: #000;
  padding: 20px 0;
  align-self: flex-start;
}
.contact form input {
  display: block;
}
.contact form input:not([type="submit"]),
.contact form textarea {
  width: 100%;
  padding: 10px;
  margin: 10px;
  outline: 0;
  border: 1px solid #ccc;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  caret-color: var(--clr-primary);
}
.contact form input:not([type="submit"]):focus,
.contact form textarea:focus {
  box-shadow: 0 0 0 2px var(--clr-primary);
}
.contact form textarea {
  height: 100px;
  resize: none;
}
input[type="submit"] {
  align-self: flex-start;
  display: block;
  margin: 10px 0;
}
.testimonials {
  padding: var(--section-padding);
}
.testimonials .says {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: -10px;
}
@media (max-width: 567px) {
  .testimonials .says {
    display: block;
  }
  .testimonials .say:first-child {
    margin-bottom: 20px;
  }
}
.testimonials .say {
  background-color: #efefef;
  padding: 20px;
  margin: 10px;
  transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  -o-transition: 0.5s ease;
}
.testimonials .say:hover {
  background-color: var(--clr-primary);
  color: #fff;
}
.testimonials .say:hover > p {
  color: #fff;
}
.testimonials .say:hover i {
  color: var(--clr-secodery);
}
.testimonials .say i {
  color: #828cbd;
  font-size: 1.7rem;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.testimonials .say > p {
  color: #605f5f;
  line-height: var(--paragraph-line-height);
  margin: 20px 0;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.testimonials .say .person {
  display: flex;
}
.testimonials .say .person img {
  --size: 35px;
  width: var(--size);
  height: var(--size);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  object-fit: cover;
  display: block;
  margin-right: 20px;
  border: 1px solid #fafafa;
}
.testimonials .say .person .name {
  margin-bottom: 5px;
}
.testimonials .say .person .major {
  font-size: 0.8rem;
}
.testimonials .rating {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: -15px;
  margin-top: 10px;
  flex-wrap: wrap;
}
.testimonials .rating .rate {
  margin: 10px 15px;
  padding: 10px;
  flex-basis: calc((100% - 160px) / 4);
  border-right: 1px solid var(--clr-primary);
}
.testimonials .rating .rate:last-child {
  border: none;
}
@media (max-width: 992px) {
  .testimonials .rating .rate {
    flex-basis: calc((100% - 80px) / 2);
  }
  .testimonials .rating .rate:nth-child(2) {
    border: none;
  }
}
@media (max-width: 567px) {
  .testimonials .rating .rate,
  .testimonials .rating .rate:nth-child(2) {
    flex-basis: 100%;
    border-right: none;
    border-bottom: 1px solid var(--clr-primary);
  }
}
.testimonials .rating .rate .stars {
  margin-bottom: 15px;
}
.testimonials .rating .rate .stars i {
  color: var(--clr-primary);
}
.testimonials .rating .rate .caption {
  font-size: 0.9rem;
}
.testimonials .rating .rate .caption i {
  color: var(--clr-primary);
  display: inline-block;
  margin-right: 10px;
}
.testimonials .rating .rate .caption span {
  color: #464646;
}
.help {
  padding: 70px 0;
  background-image: url("../img/asset\ 4.jpeg");
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.help::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgb(0 0 0 / 0.35);
  z-index: -2;
}
.help::after {
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  left: -60%;
  top: 0;
  background-color: var(--clr-primary);
  transform: skew(-30deg);
  -webkit-transform: skew(-30deg);
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -o-transform: skew(-30deg);
}
.help .container {
  color: #fff;
}
.help .container .special-heading p {
  color: #fff;
  margin-bottom: 30px;
}
.help .btn {
  background-color: transparent;
  color: #fff;
  border-color: #fff;
}
.help .btn:hover {
  background-color: #000;
}
.staff {
  padding: var(--section-padding);
}
.staff .image {
  background-size: cover;
  background-position: center;
  background-image: url("../img/ceo.jpg");
}
.staff .image.two {
  background-image: url("../img/p2.jpg");
}
.staff .image.three {
  background-image: url("../img/p3.jpg");
}

.staff .image.four {
  background-image: url("../img/asset\ 6.jpeg");
}

.staff .image.five {
  background-image: url("../img/asset\ 5.jpeg");
}

.contact {
  background-image: url("../img/asset\ 3.jpeg");
}

.staff .cont {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
}
.staff .cont .person:first-child {
  flex-basis: 100%;
  margin-bottom: 20px;
}
.staff .cont .person {
  flex-basis: 50%;
  display: flex;
}
.staff .cont .person > * {
  flex-basis: 50%;
}
@media (max-width: 992px) {
  .staff .cont .person {
    flex-basis: 100%;
    margin-bottom: 20px;
  }
}
.staff .cont .person .info {
  padding: 30px;
  background-color: #000;
  color: #fff;
  position: relative;
}

.contactform {
  padding: 30px;
  background-color: #fff;
  color: #000;
  position: relative;
}

.staff .cont .person .info::before {
  content: "";
  position: absolute;
  border-width: 12px;
  border-style: solid;
  border-color: transparent #000 transparent transparent;
  top: 50px;
  left: -24px;
}
.staff .cont .person .info h3 {
  font-size: 1.3rem;
  margin-bottom: 10px;
}
.staff .cont .person .info .major {
  color: var(--clr-heading-text);
  display: block;
  margin-bottom: 20px;
}
.staff .cont .person .info p {
  color: #898686;
  line-height: calc(var(--paragraph-line-height) + 0.2);
  color: var(--clr-heading-text);
}
.social {
  list-style: none;
  display: flex;
}
.social li {
  padding: 30px 40px 0 0;
}
.social li a {
  color: var(--clr-secodery);
  text-decoration: none;
}
.staff .cont .person:not(:first-child) .info::before {
  border-color: transparent #efeff0 transparent transparent;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.staff .cont .person:not(:first-child) .info {
  background-color: #efeff0;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.staff .cont .person:not(:first-child) .info h3 {
  color: #000;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.staff .cont .person:not(:first-child) .info ul li a {
  color: var(--clr-primary);
}
.staff .cont .person:not(:first-child):hover .info {
  background-color: var(--clr-primary);
}
.staff .cont .person:not(:first-child):hover .info h3 {
  color: #fff;
}
.staff .cont .person:not(:first-child):hover .info ul li a {
  color: var(--clr-secodery);
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.staff .cont .person:not(:first-child):hover .info::before {
  border-color: transparent var(--clr-primary) transparent transparent !important;
}
@media (max-width: 567px) {
  .staff .cont .person {
    display: block;
  }
  .staff .cont .person .image {
    height: 300px;
  }
  .staff .cont .person .info::before {
    display: none;
  }
}
.appointment {
  text-align: center;
  padding-bottom: 30px;
}
.appointment h3 {
  margin: 30px 0;
}
footer {
  background-color: var(--clr-footer);
  padding: var(--section-padding);
  padding-bottom: 0;
  position: relative;
}
footer::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #001fff;
  left: 0;
  bottom: -1px;
}
footer .foot-cont {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-inline: -10px;
}
footer .foot-cont .box {
  padding: 10px;
  margin: 10px;
  flex-basis: calc((100% - 80px) / 4);
}
@media (max-width: 992px) {
  footer .foot-cont .box {
    flex-basis: calc((100% - 40px) / 2);
  }
}
@media (max-width: 567px) {
  footer .foot-cont .box {
    flex-basis: 100%;
  }
}
footer .foot-cont .title,
footer .foot-cont .title.logo a span {
  color: #fff;
}
footer .foot-cont .title {
  color: var(--clr-secodery);
  font-weight: 700;
  font-size: 1.3rem;
  margin-bottom: 20px;
}
footer .foot-cont .info {
  color: #fff;
  line-height: var(--paragraph-line-height);
}
footer .first .info {
  margin-top: -8px;
}
footer .first .social li {
  padding: 20px 20px 0 0;
}
footer .first .social li a {
  color: #fff;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
footer .first .social li a:hover {
  color: var(--clr-secodery);
}
footer a {
  color: #fff;
  text-decoration: none;
}
section.bottom {
  background-color: var(--clr-footer);
  color: #fff;
  padding: 30px 0;
}
section.bottom .container {
  display: flex;
  justify-content: space-between;
  line-height: 1.6;
}
section.bottom a {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
section.bottom a:hover {
  color: var(--clr-secodery);
}




/* ========================================================= About US Page ======================================================== */

.Header{
	height: auto;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ab34b', endColorstr='#09b349', GradientType=1 );
}

/* ========================================================= SECTION PROMISE ======================================================== */

.promise {
  padding-top: 230px;
}

.promise-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 68px;
}

.promise-box__item {
  position: relative;
  margin-right: 15px;
  padding-left: 85px;
}

.promise-box__item:last-child {
  margin-right: 0;
}

.promise-box__item::before {
  content: "";
  display: block;
  position: absolute;
  width: 63px;
  height: 63px;
  background-image: url(../img/icons/quality.svg);
  left: 0;
  top: 0;
}

.item--serivices::before {
  background-image: url(../img/icons/car-services.svg);
}

.item--team::before {
  background-image: url(../img/icons/car-team.svg);
}

.promise__text {
  max-width: 235px;
  margin-bottom: 0;
}

.promise-video {
  position: relative;
  margin-top: 120px;
  width: 100%;
  min-height: 500px;
}

.promise-video::before,
.promise-video::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
}

.promise-video::after {
  background-image: url(../img/bg/video-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}

.promise-video__container {
  position: relative;
}

.promise-video-wrap {
  position: absolute;
  max-width: 410px;
  right: 10px;
  top: 110px;
  z-index: 3;
}

.promise-video__title {
  max-width: 411px;
  font-weight: 900;
  font-size: 36px;
  line-height: 42px;
  color: #ffffff;
}

.play-icon {
  font-size: 0;
  display: block;
  background-image: url(../img/icons/play.svg);
  width: 140px;
  height: 140px;
  opacity: 1;
  transition: 0.3s ease-in;
}

.play-icon:hover {
  opacity: 0.7;
}

.promise__modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(17, 17, 17, 0.95);
  border: none;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s ease-in;
  z-index: 99;
}

.promise__modal:target {
  opacity: 1;
  visibility: visible;
}

.promise__modal:target .modal__frame {
  transform: translate(0px, 0%);
}

.modal__frame {
  border: 10px solid rgba(17, 17, 17, 0.4);
  width: 800px;
  height: 600px;
  transform: translate(0px, -100%);
  transition: 0.4s ease-in;
}

.close {
  position: absolute;
  margin: 50px;
  font-size: 50px;
  color: #fff;
  right: 0;
  top: 0;
  left: 50px;
  transition: 0.2s ease-in;
  z-index: 1;
}

.close:hover {
  color: #c40b0b;
}





/* ========================================================= SECTION about CUSTOMERS ======================================================= */

.customers {
  padding-top: 110px;
  padding-bottom: 210px;
}

.customers-box {
  display: flex;
  justify-content: space-between;
}

.customers-box__item {
  flex-basis: 32.4%;
}

.customers-card {
  flex-basis: 32.4%;
  background-color: #fff;
  padding: 40px;
}

.customers-card__text {
  margin-bottom: 30px;
}

.customers-card__title {
  margin-bottom: 0;
}

.card-avatar {
  display: flex;
  align-items: center;
}

.card-avatar__wrap {
  background-image: url(../img/s1.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 48px;
  height: 48px;
  border-radius: 100%;
  overflow: hidden;
  margin-right: 17px;
}

.man-avatar {
  background-image: url(../img/avatar-1.jpg);
  background-position: center center;
}

.man-avatar::before {
  background-image: url(../img/avatar.jpg);
  background-position: center;
}


@media (max-width: 991px) {
  .promise {
    padding-top: 150px;
  }

  .promise-box {
    display: flex;
    align-items: center;
    margin-top: 68px;
    flex-wrap: wrap;
  }

  .promise-box__item {
    flex: 0 0 100%;
    margin-right: 0;
    margin-bottom: 40px;
  }

  .promise__text {
    max-width: 100%;
  }

  .modal__frame {
    width: 700px;
    height: 450px;
  }

  /* ====================== customers ======================*/
  .customers {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .customers-box {
    flex-wrap: wrap;
  }

  .customers-box__item {
    flex: 0 0 100%;
  }

  .customers-card {
    flex: 0 0 100%;
    margin-bottom: 20px;
  }


}

@media (max-width: 767px) {

  /* ====================== promise  ======================*/
.promise {
 padding-top: 180px;
}

.modal__frame {
 width: 420px;
 height: 320px;
}

.close {
 font-size: 60px;
 left: 20px;
}

.promise-video {
 margin-top: 100px;
 min-height: 450px;
}

.promise-video::after {
 background-position-x: 30%;
}

.promise-video__title {
 font-size: 32px;
}

.play-icon {
 background-size: cover;
 width: 100px;
 height: 100px;
}

 /* ====================== customers ======================*/

 .customers {
   padding-top: 90px;
   padding-bottom: 90px;
 }

 .customers-card__text {
   font-size: 14px;
 }


}

@media (max-width: 479px) {

  /* ====================== promise  ======================*/

  .promise {
    padding-top: 150px;
  }

  .modal__frame {
    width: 300px;
    height: 300px;
  }

  .close {
    font-size: 50px;
  }

  .promise-video {
    margin-top: 80px;
    min-height: 400px;
  }

  .promise-video__title {
    font-size: 28px;
  }

  .play-icon {
    width: 80px;
    height: 80px;
  }

  .promise-video-wrap {
    left: 10px;
  }


}




/* ========================================================= SECTION Invoice ======================================================= */



.invoicetitle{
 
  font-size: 25px;
  font-weight: 500;
  position: relative;
}

.invoicetitle::before{
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 125px;
  background:var(  --clr-primary) ;

}


.formtitle{
 
  font-size: 25px;
  font-weight: 500;
  position: relative;
}

.formtitle::before{
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 200px;
  background:var(  --clr-primary) ;

}


form .user-details{
  display: flex;
  flex-wrap: wrap;
  padding-top: 10px;
  margin: 20px 0 12px 0;
  justify-content: space-between;

}

form .user-details .input-box{
 
  width: 100%;
}


.user-details .input-box .details{
  display: block;
  font-weight: 500;
  margin-bottom: 5px;
}

.user-details .input-box input{
  height: 45px;
  width: 100%;
  outline: none;
  border-radius: 5px;
  border: 1x solid #ccc;
  padding-left: 15px;
  font-size: 16px;
  border-bottom-width:2px ;
  transition: all 0.3s ease;
}

.user-details .input-box input:focus,
.user-details .input-box input:valid{

 border-color: var(  --clr-primary) ;

}



form .button{
  height: 45px;
  margin: 45px 0;
}

form .button input{
  height: 100%;
  width: 100%;
  outline: none;
  color: #fff;
  border: none;
  font-size: 18px;
  font-weight: 500;
  border-radius: 5px;
  letter-spacing: 1px;
}

form .button input:hover{
  background: #2b0ab0;
}

@media (max-width: 548px) {

  .container{
    max-width: 100%;

  }
 form .user-details .input-box{
    margin-bottom: 15px;
    width: 100%;
  }


    
  .container form .user-details {
    max-height:300px;
    overflow-y:scroll ;
  }



.user-details ::-webkit-scrollbar{
  width: 0;

}


}


/* ========================================================= DROP DOWN MENU ======================================================= */


.dropbtn:hover, .dropbtn:focus {
  background-color:var(--clr-secodery);
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {
  background-color: #ddd;
}

.show {
  display: block;
}



  